aspell-br_0.50-2-6.1_all.deb


Advertisement

Description

aspell-br - Breton dictionary for GNU Aspell

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: aspell-br
Package version: 0.50
Package release: 2-6.1
Package architecture: all
Package type: deb
Installed size: 93 B
Download size: 64.40 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • aspell-dictionary

    Download

    Source package: aspell-br

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install aspell-br deb package:
      # sudo apt-get install aspell-br

    Changelog

    2016-10-12 - Joao Eriberto Mota Filho <eriberto@debian.org> aspell-br (0.50-2-6.1) unstable; urgency=medium * Non-maintainer upload. * Bumped DH level to 10. (Closes: #817354) * debian/control: - Added the ${misc:Depends} variable. - Added the Homepage field. - Bumped Standards-Version to 3.9.8. * debian/watch: created.

    2005-07-21 - Brian Nelson <pyro@debian.org> aspell-br (0.50-2-6) unstable; urgency=low * Converted to use aspell-autobuildhash to build the dictionary hashes at install time, thus allowing the package to become Arch: all. * debian/control: removed the build-dependency on aspell since it's no longer needed * Added support for dictionary registration in dictionaries-common

    2005-02-22 - Brian Nelson <pyro@debian.org> aspell-br (0.50-2-5) unstable; urgency=low * Added a versioned dependency on libaspell15 (>> 0.60), since this dictionary will not work with earlier libaspell15 versions.

    2005-01-21 - Brian Nelson <pyro@debian.org> aspell-br (0.50-2-4) unstable; urgency=low * Support Aspell 0.60 - debian/control: build-depend on aspell-bin (>> 0.60) - debian/control: provide aspell6-dictionary

    2004-03-12 - Brian Nelson <pyro@debian.org> aspell-br (0.50-2-3) unstable; urgency=low * debian/rules: converted to use cdbs * debian/control: added a build dependency on cdbs

    2003-10-28 - Brian Nelson <pyro@debian.org> aspell-br (0.50-2-2) unstable; urgency=low * Use debian/compat instead of DH_COMPAT=n in debian/rules. * Removed unnecessary dh_testroot from debian/rules clean target. * Removed the leading "The" from the short description

    2003-02-19 - Brian Nelson <pyro@debian.org> aspell-br (0.50-2-1) unstable; urgency=low * Initial Release. (Closes: #177931)

    Advertisement
    Advertisement